<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="problem" id="music-player-newipod" xml:lang="pl">
  <info>
    <link type="guide" xref="media#music"/>


    <credit type="author">
      <name>Projekt dokumentacji GNOME</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <desc>Nowe iPody muszą zostać przygotowane za pomocą oprogramowania iTunes, zanim można ich używać.</desc>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Piotr Drąg</mal:name>
      <mal:email>piotrdrag@gmail.com</mal:email>
      <mal:years>2017-2021</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Aviary.pl</mal:name>
      <mal:email>community-poland@mozilla.org</mal:email>
      <mal:years>2017-2021</mal:years>
    </mal:credit>
  </info>

<title>Mój nowy iPod nie działa</title>

<p>Jeśli nowy iPod nie był jeszcze nigdy podłączany do komputera, to nie będzie poprawnie wykrywany po podłączeniu do komputera z systemem Linux. Dzieje się tak, ponieważ iPody muszą zostać skonfigurowane i zaktualizowane za pomocą oprogramowania <app>iTunes</app>, które działa tylko w systemach Windows i macOS.</p>

<p>Aby skonfigurować iPoda, zainstaluj oprogramowanie iTunes na komputerze z systemem Windows lub macOS i go podłącz. Użytkownik zostanie przeprowadzony przez kilka kroków. Na pytanie o <gui>Format woluminu</gui> wybierz <gui>MS-DOS (FAT)</gui>, <gui>Windows</gui> lub podobne. Drugi format (HFS/Mac) nie działa zbyt dobrze w systemie Linux.</p>

<p>Po ukończeniu przygotowywania iPod powinien poprawnie działać po podłączeniu do komputera z systemem Linux.</p>

</page>
